<ion-header>
    <ion-toolbar>
      <ion-title text-center class="title-header">
        Abasteça Legal
      </ion-title>
    </ion-toolbar>
  </ion-header>
  
  <ion-content id="content-principal">
  
    <ion-searchbar id="searchbar" placeholder="Pesquisar"></ion-searchbar>
  
    <ion-card *ngFor="let posto of postos" id="card-explorar">
      <ion-grid>
        <ion-row>
  
          <ion-col>
            <ion-img src="logo-ipiranga.jpeg" alt="Logo"></ion-img>
          </ion-col>
  
          <ion-col size="8">
            <ion-card-header>
              <ion-card-title id="nome-posto">
                <ion-icon name="pint" id="icon-pint"></ion-icon> {{ posto.nome }}
              </ion-card-title>
            </ion-card-header>
  
            <ion-card-content>
              <ion-icon name="flag"></ion-icon> {{ posto.bandeira }}<br>
              <ion-icon name="pin"></ion-icon> 
              <a class="text-muted" href="#" id="a-loc">Localização</a>
            </ion-card-content>
  
          </ion-col>
  
          <ion-col>
            <ion-card-content>
              <span class="gas">G</span>
              <p class="right gas">R$ {{ posto.preco_gasolina }}</p>
            </ion-card-content>
  
            <ion-card-content>
              <span class="eta">E</span>
              <p class="right eta">R$ {{ posto.preco_etanol }}</p>
            </ion-card-content>
  
            <ion-card-content>
              <span class="die">D</span>
              <p class="right die">R$ {{ posto.preco_diesel }}</p>
            </ion-card-content>
          </ion-col>
  
        </ion-row>
      </ion-grid>
    </ion-card>
  
  
  
  </ion-content>